Bug 741052 - No Release of Russian Translation SELinux User Guide
Summary: No Release of Russian Translation SELinux User Guide
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Prpič
QA Contact: Murray McAllister
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 18:33 UTC by Alexey Cicin
Modified: 2015-01-04 22:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-08 18:15:27 UTC


Attachments (Terms of Use)

Description Alexey Cicin 2011-09-24 18:33:00 UTC
Description of problem:
I've translated this documentation for Fedora, but there's no release
version in Russian.
All parts are translated and uploaded to Transifex.
https://fedorahosted.org/selinuxguide/browser/community/branches/f13
folder RU-ru.

But Document hasn't released.

I try to contact Russian Team and they redirect my question to Fedora Docs Team. But there's no answer to my letters. And my question is not accepted and ignored in mailing list docs@lists.fedoraproject.org.

I've try to email to r.landmann@redhat.com but there's no answer as well.

Version-Release number of selected component (if applicable):
13

How reproducible:
No Russian translation

Steps to Reproduce:
No need.
  
Actual results:
No Russian translation

Expected results:
Translated Document has released.

Additional info:
No answer and ignore from docs@lists.fedoraproject.org and r.landmann@redhat.com

Comment 2 Alexey Cicin 2012-07-08 18:15:27 UTC
The issue has been fixed by Prpic.
The Translation has been published as a draft.


Note You need to log in before you can comment on or make changes to this bug.